Package: groovy.org.codenarc.rule.groovyism

## [Groovy] Class AssignCollectionUniqueAstVisitor

- groovy.org.codenarc.rule.groovyism.AssignCollectionUniqueAstVisitor

- - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `void` | `visitDeclarationExpression(org.codehaus.groovy.ast.expr.DeclarationExpression expression)`

- - ### Method Detail

    - #### @Override void visitDeclarationExpression(org.codehaus.groovy.ast.expr.DeclarationExpression expression)